Уязвимость в Linuxconf позволяет локальному атакующему
выполнить произвольный код на дырявой
системе.

Уязвимые системы:

  • Mandrake 8.2 (default rpm)
  • Mandrake 8.1 (default rpm)
  • RedHat 7.3 (linuxconf-1.28r3)
  • RedHat 7.2 (linuxconf-1.25-r7-3)

Эксплоит



Оставить мнение